package com.dla.dda.domain.model;

import java.io.Serializable;

/**
 * @see Pojo que representa el detalle del titulo anual
 * @author montieln
 *
 */
public class TitulosMonto implements Serializable {

	private static final long serialVersionUID = 1L;

	private String idTitulo;

	private Double monto;

	public TitulosMonto() {
		super();
	}

	public TitulosMonto(String idTitulo, Double monto) {
		super();
		this.idTitulo = idTitulo;
		this.monto = monto;
	}

	public String getIdTitulo() {
		return idTitulo;
	}

	public void setIdTitulo(String idTitulo) {
		this.idTitulo = idTitulo;
	}

	public Double getMonto() {
		return monto;
	}

	public void setMonto(Double monto) {
		this.monto = monto;
	}

}
